Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Bug report in plm_lsf_module.c
From: Teng Lin (teng.lin_at_[hidden])
Date: 2010-04-26 14:40:41


Ralph,

Thanks for the prompt response.
On Apr 26, 2010, at 2:34 PM, Ralph Castain wrote:

> Appreciate your input! None of the developers have access to an LSF machine any more, so we can't test it :-/
>
> What version of OMPI does this patch apply to?
The patch is applied to 1.3.4, which is the version we are going to distribute our customer next month.

> I can go ahead and add it - just want to know if it should just go to the trunk and 1.5 series, or also the 1.4 series.
I just check the trunk and 1.5. It seems like they also need to be patched.

Thanks,
Teng